Soporte » Guías – Resolución de problemas » Error en actualización de WordPress y plugins

  • Hola compañeros, al actualizar wordpress y plugins, me ha aparecido algo que no me pasaba antes ni me pasa con otras webs.
    Me pide lo siguiente:
    «Datos de conexión
    Para realizar la operación que has solicitado WordPress necesita tener acceso a tu servidor web. Por favor, introduce tus datos de acceso FTP para proceder. Si no recuerdas tus datos de acceso deberías contactar con tu proveedor de alojamiento.
    Hostname:…
    Usuario:…
    Contraseña:…
    Tipo de conexión
    FTP FTPS (SSL)
    Ejecutar»

    He hablado con el proveedor de alojamiento, pero a él también le llama la atención este mensaje porque nunca antes nos había aparecido algo así. No queremos ejecutar nada, hasta no sabe de qué se trata.
    ¿me podrían ayudar?
    Gracias

    La página con la que necesito ayuda: [accede para ver el enlace]

  • Debes estar registrado para responder a este debate.